@import url("sns_pc.css");
body {
background: #ffe900 url(../images/back_index.jpg) repeat center top;
color: #333;
font-size: 1.0em;
line-height: 1.2em;
margin: 0;padding: 0;
text-align: center;
width: 100%;
}
body.news{background-image: url(../images/back_news.jpg);}
body.special{background-image: url(../images/back_special.jpg);}
body.opinion{background-image: url(../images/back_opinion.jpg);}
body.miyase{background-image: url(../images/back_index.jpg);}
* {}
p,ol,dl{
padding: 0;margin: 0;
}
h1, h2, h3, h4, h5, h6{
margin-top: 0;
padding-right: 0px;
padding-left: 0px;
}
ul,li{
padding: 0;margin: 0;
list-style-type: none;	
}
a img {
border: none;
}
a:link {
color: #000;
text-decoration: underline;
}
a:visited {
color: #6E6C64;
text-decoration: underline;
}
a:hover, a:active, a:focus {
text-decoration: none;
}
.pc_ad_head{
height: 90px;	
}
#titlebox{
background-image: url(../images/p_time.png);
background-repeat: no-repeat;
background-position: center -20px;
display: block;
clear: both;
margin: 0 auto;
padding: 0;
text-align: center;
height: auto;
width: 100%;
}
#titlebox #top {
display: block;
margin: 10px auto 0;
padding: 0;
position: relative;
clear: both;
width: 940px;
height: 530px;
}
#titlebox #top p{
color: #fff;
display: block;
font-size: 0;
line-height: 0;
position: absolute;
overflow: hidden;
text-indent: 100%;
white-space: nowrap;
z-index:20;
}
#titlebox #top p a{
display: block;
height:100%;
width:100%;
}
#titlebox #top .time{
font-size: 0;
line-height: 0;
}
#titlebox #top p.cast_hori{
left: 775px;
top: 182px;
width: 100px;
height: 100px;
}
#titlebox #top p.cast_miyase{
left: 289px;
top: 231px;
width: 100px;
height: 100px;
}
#titlebox #top p.cast_kuboi{
width: 75px;
height: 75px;
left: 382px;
bottom: 92px;
}
#titlebox #top p.cast_mcas{
left: 17px;
top: 245px;
width: 230px;
height: 110px;
}

/* みんなのオピニオン */
#minna{
background: url(../images/p_minna_base.png) no-repeat center bottom;
clear:both;
margin:30px auto 0;
padding:50px 0 0;
position: relative;
width: 990px;
height: 150px;
}
#minna a.m_minna{
background-image: url(../images/p_menu_minna.png);
color: #000;
display:block;
font-size: 0px;
line-height: 0px;
text-indent: 100%;
white-space: nowrap;
overflow: hidden;
position:absolute;
left:60px;
top:50px;
width:870px;
height:80px;
}
#minna a:hover{filter:alpha(opacity=65);-moz-opacity:0.65;-khtml-opacity:0.65;opacity:0.65;}
#minna span.new{
background: url(../images/p_menu_new.png) left no-repeat;
width: 90px;
height: 44px;
font-size: 0px;
line-height: 0px;
text-indent: -9999px;
white-space: nowrap;
overflow: hidden;
z-index: 20;
position: absolute;
left: 36px;
top: -10px;
}
.present_week{
display:block;
margin:10px 0 30px;
}
.present_week a:hover{filter:alpha(opacity=65);-moz-opacity:0.65;-khtml-opacity:0.65;opacity:0.65;}
.bnr_sc{
display:block;
margin: 20px auto;
padding: 0 0 20px;
width: 860px
}
.bnr_sc img{
width: 100%;
}
.bnr_sc a:hover{filter:alpha(opacity=65);-moz-opacity:0.65;-khtml-opacity:0.65;opacity:0.65;}
#opinion_area{
width:900px;
margin:30px auto 0;
}
#opinion_area #guest_min{
background-color:#fff;
box-shadow:1px 3px 6px 3px #e5e5e5;-moz-box-shadow:1px 3px 6px 3px #e5e5e5;-webkit-box-shadow:1px 3px 6px 3px #e5e5e5;
float:left;
min-height:350px;
margin:10px auto;
padding:60px 0 0;
position:relative;
width:48%;
}
#opinion_area #guest_min h3.midashi{
background:url(../images/p_midashi_guest.png) no-repeat center top;
display:block;
font-size:0em;
line-height:0em;
position:absolute;
left:-15px;
top:-30px;
width:470px;
height:80px;
}
#opinion_area #guest_min .oadate{
font-weight:bold;
background-color:#AFD4EF;
margin:0 auto 12px;
padding:5px 0;
width:80%;
}
#opinion_area #guest_min .photo {
display: flex;
margin: 0 auto;
width: 90%;
}
#opinion_area #guest_min .cast {
box-sizing: border-box;
flex-basis: 47%;
font-size: 0.7em;
line-height: 1.1em;
margin: 0 1.5% 20px;
text-align: center;
}
#opinion_area #guest_min .cast img{
margin: 0 auto;
max-width: 90%;
}
#opinion_area #guest_min .cast h4 {
background-color: #fff;
border: 1px solid #eee;
border-top: 6px solid #09f;
display: block;
line-height: 1.5em;
padding: 0;
margin: 0 auto;
text-align: center;
width: 100%;
}

#opinion_area #guest_min a.link_more{
background:url(../images/p_button_guest_more.png) no-repeat center top;
clear:both;
display: block;
font-size:0em;
line-height:0em;
text-indent: 100%;
overflow: hidden;
margin: 0 auto;
white-space: nowrap;
width:390px;
height:54px;
}
#opinion_area #guest_min a.link_more:hover{filter:alpha(opacity=65);-moz-opacity:0.65;-khtml-opacity:0.65;opacity:0.65;}
#opinion_area #vote_min{
background-color:#fff;
box-shadow:1px 3px 6px 3px #e5e5e5;-moz-box-shadow:1px 3px 6px 3px #e5e5e5;-webkit-box-shadow:1px 3px 6px 3px #e5e5e5;
float:right;
min-height:350px;
margin:10px auto;
padding:60px 0 0;
position:relative;
width:48%;
}
#opinion_area #vote_min h3.midashi{
background:url(../images/p_midashi_vote_min.png) no-repeat center top;
display:block;
font-size:0;
line-height:0;
position:absolute;
left:-15px;
top:-30px;
width:470px;
height:80px;
}
#opinion_area #vote_min p.text{
color: #333;
display:block;
margin:0 auto;
position:absolute;
left:25px;
top:80px;
text-align:center;
width:90%;
}
#opinion_area #vote_min p.text_odai{
height:auto;
color: #333;
line-height:1.4em;
font-weight: bold;
display:block;
position:absolute;
left:25px;
top:130px;
width:90%;
}
#opinion_area #vote_min p.text_info{
color: #333;
display:block;
margin:0 auto;
position:absolute;
left:25px;
top:200px;
width:90%;
}
#opinion_area #vote_min a.m_vote{
background-image: url(../images/p_button_vote_min.png);
display:block;
color: #000;
font-size: 0;
line-height: 0;
text-indent: 100%;
white-space: nowrap;
overflow: hidden;
margin:0 auto;
position:absolute;
left:25px;
bottom:80px;
height:54px;
width:90%;
}
#opinion_area #vote_min a.m_vote_result{
background-image: url(../images/p_button_result_min.png);
display:block;
font-size: 0;
line-height: 0;
color: #000;
text-indent: 100%;
white-space: nowrap;
overflow: hidden;
margin:0 auto;
position:absolute;
left:25px;
bottom:20px;
width:390px;
height:54px;
}
#opinion_area #vote_min p.m_vote_result_none{
background-image: url(../images/p_button_result_none_min.png);
color: #000;
text-indent: 100%;
white-space: nowrap;
overflow: hidden;
margin:0 auto;
display:block;
position:absolute;
left:25px;
bottom:20px;
width:390px;
height:54px;
}
#opinion_area #vote_min a:hover{filter:alpha(opacity=65);-moz-opacity:0.65;-khtml-opacity:0.65;opacity:0.65;}

.menu_half{
height:auto;
overflow:hidden;
margin:0 auto;
padding:20px 0 40px;
display:block;
clear:both;	
width: 900px;
}
#minna_s{
width:48%;
margin:auto;
padding:0;
float:left;
}
#minna_s .m_minna_s{
width:90%;
margin:0 auto;
}
#minna_s .m_minna_s img{
width:100%;
}
#tokyo_info{
width:48%;
margin:auto;
padding:0;
float:right;
}
#tokyo_info .m_tokyo_info{
width:90%;
margin:0 auto;
}
#tokyo_info .m_tokyo_info img{
width:100%;
}

/* menu */
#menu{
width: 990px;
margin-right: auto;
margin-left: auto;
clear:both;	
}
#menu ul.index_corner1{
background: url(../images/p_menu_base_corner1.png) no-repeat center bottom;
width: 990px;
height: 285px;
position: relative;
}
#menu ul.index_corner2{
background: url(../images/p_menu_base_corner2.png) no-repeat center bottom
width: 990px;
height: 285px;
position: relative;
}
#menu ul.index_corner3{
background: url(../images/p_menu_base_corner3.png) no-repeat center bottom;
width: 990px;
height: 285px;
position: relative;
}
#menu ul.mc{
width: 990px;
height: 200px;
position: relative;
}
#menu ul.sc{
width: 990px;
height: 80px;
position: relative;
}
#menu ul{
width: 100%;
display: block;
clear: both;
}
#menu li{
width:250px;
float: left;
}
#menu li a{
color: #000;
display:block;
font-size: 0;
line-height: 0;
height:190px;
overflow: hidden;
position: absolute;
top: 0px;
text-indent: 100%;
white-space: nowrap;
width:190px;
}
#menu li a:hover{filter:alpha(opacity=65);-moz-opacity:0.65;-khtml-opacity:0.65;opacity:0.65}
#menu a.m_news{
background-image: url(../images/p_menu_news.png);
left: 90px;
}
#menu a.m_entame{
background-image: url(../images/p_menu_entame.png);
left: 400px;
}
#menu a.m_opinion{
background-image: url(../images/p_menu_opinion.png);
left: 717px;
}

/* 2 */
#menu a.m_miyase{
background-image: url(../images/p_menu_miyase.png);
left: 90px;
}
#menu a.m_horic{
background-image: url(../images/p_menu_horic.png);
left: 400px;
}
#menu a.m_deep{
background-image: url(../images/p_menu_deep.png);
left: 717px;
}
/* 3 */
#menu a.m_voice{
background-image: url(../images/p_menu_voice.png);
left: 90px;
}
#menu a.m_trend{
background-image: url(../images/p_menu_trend.png);
left: 400px;
}
#menu a.m_special{
background-image: url(../images/p_menu_special.png);
left: 400px;
}

#menu span.new{
background: url(../images/p_menu_new.png) left no-repeat;
width: 90px;
height: 44px;
font-size: 0px;
line-height: 0px;
text-indent: -9999%;
white-space: nowrap;
overflow: hidden;
z-index: 20;
position: absolute;
right: 179px;
top: -18px;
}
#menu span.new_r{
background: url(../images/p_menu_new_r.png) left no-repeat;
width: 90px;
height: 44px;
font-size: 0px;
line-height: 0px;
text-indent: -9999%;
white-space: nowrap;
overflow: hidden;
z-index: 20;
position: absolute;
right: 0;
top: 8px;
}
#menu a.m_form{
background-image: url(../images/p_menu_form.png);
height:80px;
position: absolute;
left: 55px;
}
#menu a.m_twitter{
background-image: url(../images/p_menu_twitter.png);
height:80px;
position: absolute;
left: 280px;
}
#menu a.m_facebook{
background-image: url(../images/p_menu_facebook.png);
height:80px;
position: absolute;
right: 285px;
}
#menu a.m_present{
background-image: url(../images/p_menu_present.png);
height:80px;
position: absolute;
right: 55px;
}
#menu a.m_present_now{
background-image: url(../images/p_menu_present_now.png);
height:80px;
position: absolute;
right: 55px;
}

#link{
background: url(../images/link_back.png) no-repeat left center;
height:180px;
text-align: right;
display:block;
margin: 20px auto 30px;
padding-top: 2px;
clear: both;
width: 900px;
}
#link ul{
display:block;
float: right;
margin: 0;
padding: 0;
width: 660px;
}
#link li{
color: #000;
display:block;
font-size: 0;
float: left;
height: 60px;
line-height: 0;
margin: 2px;
padding: 0;
width: 210px;
}
#link li a{
height: 100%;
display:block;
background-repeat: no-repeat;
text-indent: -9999px;
white-space: nowrap;
overflow: hidden;
-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-o-box-sizing: border-box;-ms-box-sizing: border-box;box-sizing: border-box;
 width: 100%;
}
#link li a:hover{
filter:alpha(opacity=65);-moz-opacity:0.65;-khtml-opacity:0.65;opacity:0.65;
border: 5px solid #000;
}
#link li .bb{
background-color:#000;
border: 5px solid #000;
}
#link li .bw{
background-color:#fff;
border: 5px solid #000;
}
#link li a.l_8bitnews{background-image: url(../images/banner_8bitnews.png);}
#link li a.l_toyokeizai{background-image: url(../images/banner_toyokeizai.png);}
#link li a.l_buzzfeed{background-image: url(../images/banner_buzzfeed.png);}
#link li a.l_bengoshi{background-image: url(../images/banner_bengoshi.png);}
#link li a.l_huffinton{background-image: url(../images/banner_huffinton.png);}
#link li a.l_gendaibiz{background-image: url(../images/banner_gendaibiz.png);}
#link li a.l_geinou{background-image: url(../images/banner_geinou.png);}
#link li a.l_mxnews{background-image: url(../images/banner_mxnews.png);}
#link li a.l_getty{background-image: url(../images/banner_getty.png);}
#link li a.l_bloomberg{background-image: url(../images/banner_bloomberg.png);}
#link li a.l_ap{background-image: url(../images/banner_ap.png);}

#main{
clear: both;
margin: 30px auto 0;
overflow: hidden;
width: 880px;
}
#nakami{
color: #fff;
font-size: 0.9em;
line-height: 1.5em;
min-height: 500px;
height: auto;
overflow: hidden;
position: relative;
text-align: center;
width: 100%;
}
#nakami .chara_detail{
height: auto;
overflow: hidden;
}
#nakami .chara_name{
background-color: #FCE53D;
border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;
color: #333;
font-size: 1.2em;
padding: 2%;
margin: 15px 0;
}
#nakami .chara_pic{
margin: 20px 20px 0 ;
}
#nakami .chara_text{
color: #333;
text-align: left;
}
#nakami .chara_cv{
color: #dccf00;
}
.endmessage {
background-color: #000;
color: #fff;
font-weight: bold;
font-size: 1.2em;
line-height: 1.5em;
margin: 10px 0;
padding: 5px 0;
}
.copyright {
display: none;
font-size: 100%;
font-weight: bold;
padding: 0;
margin: 20px 0;
}
.iine {
clear: both;
margin: 0;
padding: 30px 0 0;
}
#footer {
color: #333;
clear: both;
font-size: 1.0em;
line-height: 1.2em;
padding-bottom: 20px;
}
#footer .mx_copyright{
color: #666;
}
#footer a{
color: #09F;
text-decoration: none;
}
.hide_text {
text-indent: 100%;
white-space: nowrap;
overflow: hidden;
}

/* 20160707  */
.banner_16saninsen{
margin:20px auto 0;
padding:0 0 20px;
width:100%;
max-width:640px;
}
.banner_16saninsen img{
width:100%;
}
/* 20170101  */
.banner{
margin:20px auto 0;
padding:0 0 20px;
width:100%;
max-width:640px;
}
.banner img{
width:100%;
}
/* 20170101  */

.btn_sns{
margin: 0 2px;
}
.btn_twitter img,.btn_facebook img,.btn_line img{
height: 40px;
width: 40px;
}
#instagram{
padding: 10px 0;
width: 100%;
}
#instagram img{
width: 90%;
max-width: 640px;
}